BODY	{ background-color: #EEFFCC } 

H1	{ 
	  font-weight: bold ;
	  font-size: x-large ;
	  text-align: center ;
	  color: black }

H2	{ 
	  font-weight: bold ;
	  font-size: large ;
	  color: black }

H3	{ 
	  font-weight: bold ;
	  color: black } 

P	{ text-indent: 1em }

A:hover { background-color: #F8FFDD;
          color: red}

A:active { color: red}

A:visited       { text-decoration: none}

Address { font-size: small ;
          font-style: normal }

.center { text-align: center }
.right  { text-align: right }
.left   { text-align: left }
.fleft  { float: left }
.cboth  { clear: both }
.short  { width: 85% }
.noind  { text-indent: 0em}
.ind4   { margin-left: 48px }
.smaller	{ font-size: smaller }
.larger	{ font-size: larger }
